<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="08e5fa65f39a247865ef04ba1b045533">
  <dict>
    <!--2022-12-15 16:45:14.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2021-11-22 16:18:18.000-->
    <int key="carrier_statusbar_incall_icon">1</int>
  </dict>
</config>
